CVE Reference: CVE-2010-0187

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2010-0187

Description:
Adobe Flash Player before 10.0.45.2 and Adobe AIR before 1.5.3.9130 allow remote attackers to cause a denial of service (application crash) via a modified SWF file.

CVE Status:
Candidate

References:

SUSE
  http://lists.opensuse.org/opensuse-security-announce/2010-03/msg00004.html

ST
  1023585

SAID
  Secunia Advisory: SA38547
  Secunia Advisory: SA38915
  Secunia Advisory: SA40220
  Secunia Advisory: SA43026

REDHAT

OVAL
  http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:16125
  http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:8393

MISC
  http://sebug.net/exploit/18967/

GENTOO
  http://security.gentoo.org/glsa/glsa-201101-09.xml

EXPLOIT-DB
  http://www.exploit-db.com/exploits/11182

CONFIRM
  http://support.apple.com/kb/HT4188
  http://www.adobe.com/support/security/bulletins/apsb10-06.html

BID
  38200

APPLE
  http://lists.apple.com/archives/security-announce/2010//Jun/msg00001.html


Return to the previous page.